.fl {
	float: left
}
.fr {
	float: right
}
.cf {
	clear: both;
	float: none;
}
a, .a {
	cursor: pointer;
}
.mbl_hdr {
	position: static;
}
.category_list li a {
	height: auto;
	min-height: 30px;
}
.google_login {
	display: block;
	vertical-align: top;
	margin: 22px 0 0;
	line-height: 24px;
}
.google_login a, a#loginGoogle {
	display: inline-block;
	background: url(../images/gmail.png) no-repeat 0 0;
	width: 30px;
	height: 24px;
	margin: -30px 0 0 150px;
}
a#loginGoogle {
	margin: 0;
}
.login_action p.fb_login #loginGoogle {
	background: url(../images/gmailOLD.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	margin: -5px 0 0 0;
	float: right;
}
#register .div_row span {
	/*margin-top:-30px;*/
	margin-bottom:30px;
	/*margin-left:-30px;*/
}
.user_login_form input[type="password"] {
	display: block;
	width: 231px;
	font-size: 12px;
	padding: 0 5px;
	margin: 0 0 12px;
	height: 24px;
}
/*** temp css ****/
#adminmenu {
	height: 30px;
	float: none;
	/*background-color: #ffffff;*/
	border-bottom-color: #cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#adminmenu ul {
	padding: 0px;
	margin: 16px 0px 0px 0px;
	list-style: none;
}
#adminmenu li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
	color: #BE7314;
	z-index: 100;
}
#adminmenu a {
	color: inherit;
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 2px;
	margin-right: 2px;
	text-decoration: none;
}
#adminmenu a:hover, #adminmenu ul li:hover > a, #adminmenu a.stay-hover, #adminmenu a.active {
	color: #3B5998;
}
#adminmenu ul li ul {
	background: #FFFFFF;
	position: absolute;
	display: none;
	top: 30px;
	left: 8px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	min-width: 200px;
	width: auto;
	border: 2px solid #cccccc;
	border-radius: 0 0 10px 10px;
	border-width: 0 2px 2px 2px;
	z-index: 4;
}
#adminmenu ul li:hover ul {
	display: block;
}
#adminmenu ul li ul li {
	float: none;
}
#adminmenu ul li ul li a:hover {
	font-weight: bold;
	color: inherit;
}
/*************************/
.new_contact_row .intl-tel-input .selected-flag .iti-flag {
	width: 20px !important;
}
.menu li div.sub_menu_box, .menu li div.sub_menu_box .sub_menu {
	z-index: 999;
}
.hide {
	display: none;
}
.div_row span {
	display: block;
	float: left;
	line-height: 24px;
	height: 24px;
	color: #fff;
	font-size: 12.5px;
	margin: 0 32px 0 0;
}
.div_row {
	overflow: hidden;
}
.div_row label {
	margin: 0 12px 0 0;
}
.div_row label input {
	display: inline-block;
	margin: 0 5px 0 0;
	position: relative;
	top: -1px;
}
/*
#register_errors .successful {
	color: #fff;
	width: 800px;
}
 #forgot_errors .success {
	width: 800px;
}
#register_errors .captchafail {
    color: #fff;
    margin: 10px;
    width: 300px;
}
#register_errors .duplicateemail {
    color: #fff;
    margin: 10px;
    width: 300px;
}
#forgot_errors .captcha {
    margin: 10px;
    width: 300px;
}
#forgot_errors .failed {
    color: #fff;
    margin: 10px;
    width: 300px;
}
#resetpass_errors .fail {
    margin: 10px;
    width: 300px;
}
#login_errors .status{
	margin: 10px;
    width: 450px;
    color: #fff;
}
#login_errors .status.password, #login_errors .status.technical{
	width: 325px;
}
#register_errors .successful h3, #register_errors .captchafail h3, #register_errors .duplicateemail h3, #forgot_errors .successful h3{
	text-align: center;
	margin: 10px;
}
*/
.success {
	background-color:#f2f9f9;
	margin:5px 10px;
	color:#264409;
	border-color:#C6D880;
	background-image:url('../../images/success.png');
	background-position:left 15px;
	background-repeat: no-repeat;
	/* border-radius: 5px; */
	padding: 15px 20px;
}
.fail {
	background-color:#f2f9f9;
	margin:5px 10px;
	color:#000000;
	border-color:#FBC2C4;
	background-image:url('../../images/error.png');
	background-position:left 15px;
	background-repeat: no-repeat;
	/* border-radius: 5px;*/
	padding: 15px 20px;
}
.user.hover {
    background-color: #495656;
    background-position: 0 -54px;
}
.metamenu > .user.hover .metamenu_open {
    display: block;
}
body.lang_de .metamenu > .user .metamenu_open {
    min-width: 225px;
}
body.lang_de .user_menu{
	padding: 35px 15px;
}
.pg_prev{
	background:url(../images/search_btn_bg_left.png) no-repeat -3px -3px;
}
.pg_prev:hover{
	background-color:transparent !important;
}
.loading{
	height:18px;
	line-height:18px;
	background: transparent url('../images/loading.gif') no-repeat center center;
	margin-top:20px;
	margin-bottom: 20px;
	min-width:231px;
	width: 100%;
}
.my_contacts_row.norecord input[type="text"]{
	width: 100%;
}
.list_manager img {
	max-height:40px;
}
.list_manager img:hover {
	position:absolute;
	max-height:200px;
	z-index: 100;
}
input.error, select.error, textarea.error {
    background-image: url("../../images/error.png") !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
    background-color: #fcc !important;
}
/*.event_details, .event_controls{
	width:281px;
	height:161px;
	margin:58px auto 0;
}*/
.my_contacts_row .mc_cell.mc_cell3{
	width: 233px;
}
.my_contacts_row span.mc_cell{
	background: #fff none repeat scroll 0 0;
    color: #495656;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
}
.ok_btn {
    background: #d2d5d5 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 14.5px;
    font-weight: 500;
    height: 20px;
    line-height: 20px;
    margin: 6px 0 0;
    padding: 0 10px;
    text-transform: uppercase;
}
.cancel_btn {
    background: #d2d5d5 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: right;
    font-size: 14.5px;
    font-weight: 500;
    height: 20px;
    line-height: 20px;
    margin: 6px 0 0;
    padding: 0 10px;
    text-transform: uppercase;
}
#div_events.catalog_grid.catalog_grid_2 .catalog_cell{
	background: none;
}
ul.guest-replies li.event-guest-list.active .event-guest-response{
	background-color: #e6efc2;
}
.translate textarea {
    float: none;
    margin: 0 auto;
    max-height: 228px;
    padding: 5px;
    resize: none;
    width: 90%;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2d5d5;
    color: #495656;
    font-size: 12px;
    min-height: 70px;
}
.form .grid-parent, .form .grid-parent .cb{
	margin: 10px;
}
.quicktranslate input[type="text"] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2d5d5;
    color: #495656;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 0 12px 7px;
    padding: 0 5px;
    width: 307px;
    height: 30px;
}
#sb-nav-close {
	margin-top:0px;
}
 a.blue{
 	color: blue !important;
 }
.send_updates_div{
	/*padding:40px 54px 40px 38px;*/
	padding: 8px 8px 11px 21px;
	min-height:0;
}
.language.en{
	background-image:url(../images/language_en_ico.png);
}
label.datachange{
	width: auto;
}
#doolipm > div  {
	clear:both;
	position:absolute;
	height:312px;
	z-index:999;
 	/*background: #495656 none repeat scroll 0 0;*/
 	/*background: #495656 none repeat scroll 0 0;*/
    left: 0;
    /*top: 61px;*/
    top: 71px;
    width: 35%;
    overflow: hidden;
    display: none;
}
#doolipm > div > div  {
	clear:both;
	position:absolute;
	height:328px;
	/*left:-120px;*/
	z-index:999;
 	/*background: #495656 none repeat scroll 0 0;*/
 	background: #FFF none repeat scroll 0 0;
    left: 157px;
    width: 1200px;
    overflow: hidden;
}
#doolipm > div > div > div {
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	padding:0 20px;
	width: 10000px;
	/*width: 1000000000px;*/
}
#doolipm > div > div > div > div {
	float:left;
	overflow: hidden;
    /*padding: 0 78px 0 204px;*/
    width: 1200px;
}
/*
#doolipm > div > div  > div > div > .doolipm_links {
	float:left;
}
#doolipm > div > div  > div > div > .doolipm_image {
	float:right;
}*/

#doolipm > div > div  > div > div > .doolipm_links > ul {
	margin:10px 20px 10px 0;
	float:left;
}
#doolipm > div > div  > div > div > .doolipm_links > ul > li {
	display:block;
	padding:0;
	margin:0;
}
#doolipm > div > div  > div > div > .doolipm_links > ul > li > a {
	display:inline-block;
	line-height:30px;
}
/*
.tiffany nav .menu, nav #doolipm{
	display: none;
}*/

/*
#doolipm > div > div > div > div > .doolipm_links .category_image img{
	width: 100%;
}*/


.tiffany nav #doolipm, .tiffany nav #doolipm .menu {
	display: block;
}
.gd_cell{
	max-width: 265px;
}
.manage_guests_box, .my_contacts_box, .final_guest_list_box{
	background: none;
}
.find_friends button{
	/*width: 155px;
	margin: 0 12px 0 10px;
	width: auto;*/
}
.guest_list_list .guest_list_head .gl_cell1, .invitation_mode_4bx .gl_cell1{
	/*max-width: 225px;*/
}
.guest_list_list .guest_list_head .gl_cell2, .invitation_mode_4bx .gl_cell2{
	/*max-width: 225px;*/
}
.guest_list_list .guest_list_head .gl_cell3{
	margin-left: 10px;
}
/*#myContacts .gl_cell2{
	width: 200px;
}*/
.my_guests_row.gl_row{
	/*max-height: 48px;*/
	height: auto;
}
.step_cell.final_guest_list.guest_list{
	/*padding: 22px 39px;*/
}
.my_guests_row  .gd_cell{
	margin: 0 12px 8px 0;
}
.my_guests_row .invitation_mode_4bx .gd_cell4{
	display: inline-block;
	margin-right: 10px;
	width: 100px;
}
.my_guests_row .invitation_mode_4bx .gd_cell5{
	display: inline-block;
}
.my_guests_row .invitation_mode_4bx .gd_cell4 input[type="checkbox"], .my_guests_row .invitation_mode_4bx .gd_cell5 input[type="checkbox"]{
	margin: -10px 0 0 25px;
}
.invitation_mode_4bx{
	padding: 3px;
	float: left;
}
#frmEventGuestsContacts .guest_list_list{
	padding: 0;
}
.menu>li>a{
	line-height: 54px;
	/*height: 54px;*/
	height: 64px;
}
.menu{
	padding: 6px 0 0 0;
}
header+div.in, header+div.header_hide+div.in {
	width:100%;
}
div.in.manager_page.admin_side {
	width:100% !important;
	max-width:100% !important;
	padding-left:1%;
	padding-right:1%;
}
.in .slider_wrp {
	max-width:1200px;
	margin:0 auto;
}
.fb_import_proceed_btn{
	margin: 15px auto 0;
}
#guests_edit_frm .new_contact_row .gd_cell{
	max-width: 510px;
	/*width: 510px;*/
}
#guests_edit_frm .new_contact_row .gd_cell .intl-tel-input{
	display: block;
}
.fb_iframe_widget{
	display: block !important;
}
#guests_edit_frm .new_contact_row {
	background: #f2f4f4 none repeat scroll 0 0;
}
#guests_edit_frm .new_contact_row .gd_cell{
	padding: 5px 0 0px 39px;
}
#guests_edit_frm .new_contact_row .gd_cell .gd_notify_email, #guests_edit_frm .new_contact_row .gd_cell .gd_notify_call{
	margin: 4px 18px 0 0 !important;
}
/*#guests_edit_frm .new_contact_row .gd_cell .grey_btn{
	padding: 24px 0 0;
}*/
#newContacts .new_contact_row span{
	line-height: 30px;
	padding: 5px 20px;
}
#step2_manage_guests .step2_add_guests_sb{
	padding: 0px;
}
.static h2.static_title{
	padding: 20px 0 10px 0;
}
.static .static_content{
	text-align: justify;
	background-color: white;
	padding: 30px;
	margin-top: 20px;
}
.catalog_grid.catalog_grid_2_floating{
	float: left;
	/*width: 754px;*/
	/*width: 800px;*/
}
.catalog_grid.catalog_grid_2_floating .grid_2_float_2{
	background: #fff none repeat scroll 0 0;
	/*display: inline-block;*/
	/*width: 100%;*/
	/*background: #f2f4f4 none repeat scroll 0 0;*/
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}
.event_title, .event_status, .event_controls{
	height: 75px;
}
.event_title {
	vertical-align: bottom;
}
.event_status{

}
.event_controls{
	text-align: center;
}
.event_details .event_controls a{
	margin-left: 0px;
	margin-right: 0px;
}
.event_details .event_controls a:first-child{
	float: left;
}
.event_details .event_controls a:last-child{
	float: right;
}
.catalog_grid_1_floating_right {
	/*width: 377px;*/
	float: left;
}
.grid_1_float_1{
	margin: 10px;
	text-align: center;
}
.truncate75 {
  width: 75px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.truncate65 {
  width: 65px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*.s3gl_cell_3{
	width: 248px;
}*/
/*.bringlist_3{
	width: 414px;
}*/
div.bringlist_row.newrow .bringlist_3{
	/*width: 395px;*/
}
.bringlist_4{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.bringlist_section input{
	text-align: center;
    width: inherit;
    height: 24px;
}
.bringlist_section input[type="submit"]{

}
.form_bringlist input[type="text"] {
	border: 1px solid #d4d7d7;
	padding: 0 12px;
	color: #495656;
	/*width: 374px;*/
	background: #fff;
	font-size: 12px;
}
.will_you_be a.active{
	background-color:#49dde5;
}
.imagePreview{
	outline-style: none;
	text-decoration: none;
}
.event_details .event_controls a.grey_btn.delPrompt, .your_inv_design .your_inv_design_btns a.delPrompt{
	background-color: #FD4B5E ;
}
.event_details .event_status p{
	font-weight: 500;
}
.padding5{
	padding: 5px;
}
.edit_frm_events{
	min-width: 110px;
	float: left;
	margin-right: 10px;
	width: auto;
}
.delete_frm_events{
	min-width: 135px;
	float: left;
	width: auto;
}
.guest_scope p{
	cursor: pointer;
}
.s3gl_row.hide{
	border-top: medium none;
}
.bringlist_row > li > * {
    background: #fff none repeat scroll 0 0;
    color: #495656;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 500;
    height: 24px;
    line-height: 24px;
    margin: 0 0 0 5px;
}
.bringlist_wishlist_row .we_inv_hdr{
	background: none;
	margin: 0;
}
#loadBringlistModal .we_inv_hdr {
	padding: 0;
}
.we_inv_hdr.empty {
    opacity: 0.5;
    background: #ffffff;
}
.bringlist_wishlist_row .bringlist_3 .description{
	color: #495656;
}
.placeholder{
	color: inherit;
}
/*.comments_section input[type="checkbox"][name="private"]{
	margin-left: 5px;
}*/
.no_comment{
	font-size: 12px;
}
#loadBringlistModal{
	width: auto;
}
.catalog_cell.templatedesign p.prod_ttl span{
	margin-left: -18px;
}
.bring_people_txt input[type="text"], .bring_people_txt input[type="number"]{
    border: 1px solid #d2d5d5;
    padding: 0 5px;
    font-size: 12px;
    color: #495656;
    margin: 0 0 12px 7px;
    height: 24px;
    width: 50px;
}
.bringlist_row.newrow p{
	margin-top: 5px;
}
.find_friends button.find_friends_loading {
	background-image: url('/images/loadingAnimation.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
#ui-datepicker-div, #ui-datepicker-div * {
	z-index:30001 !important;
	font-size: 12px;
}
#messageGuestsFrm input[type="text"]{
	height: 24px;
}
.my_contacts_gl_cell2.gl_cell2{
	color: #495656;
	font-size: 12px;
}
#div_paging_contacts div.pagingc, #div_paging_contacts div.paging, #div_paging_contacts div.pagingc table, #div_paging_contacts div.pagingc .td_controls span a, #div_paging_contacts .paging .td_controls a.current, #div_paging_contacts .paging .td_controls a:hover{
	color: #495656;
    font-size: 12px;
    font-weight: normal;
}
#div_paging_contacts div.pagingc, #div_paging_contacts div.paging, #div_paging_contacts div.pagingc table{
	color: #495656;
}
#my_contacts .my_contacts.my_contacts_row .guest_list_edit,
#my_contacts .my_contacts.my_contacts_row .guest_list_remove {
    margin: 0 7px 0 0;
}
#my_contacts .my_contacts.my_contacts_row {
	padding: 0;
}
.manager_page .gd_cell input[type="text"], .manager_page .gd_cell select {
	display: inline-block;
	width: 100%;
	height: 24px;
	border: 1px solid #d4d7d7;
	background: #fff;
	color: #495656;
	font-weight: 500;
	font-size: 12px;
	padding: 0 12px;
}
.manager_page div[id^="divEdit_"] input[type="text"], .manager_page div[id^="divEdit_"] .gd_cell select {
	display:block;
}
.manager_page div[id^="divEdit_"] .intl-tel-input {
	width:100%;
}
.manager_page .gd_cell label {
	font-size: 12px;
	color: #778081;
	font-weight: 500;
	display: inline-block;
	margin: 0;
	line-height:24px;
}
.manager_page .gd_cell {
	min-width:50%;
	margin-right:0;
	padding-right:12px;
	max-width:auto;
}
.manager_page .gd_cell.advanced {
	display:none;
}
.manager_page .gd_cell.full {
	width:100%;
	max-width:100%;
}
.manager_page .gd_cell.full .grid-30 {
	width:15%;
}
.manager_page .gd_cell.full select {
	width:auto;
}
.manager_page .grey_btn, .manager_page .grey_btn{
	display: inline-block;
	height: 20px;
	padding: 0 10px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14.5px;
	line-height: 20px;
	background: #a4abab;
	color: #fff;
	margin: 6px 10px 0 0;
}
.manager_page div.paging{
	background-color: #FFF;
}
.my_contacts_row:nth-child(2n) {
    background-color: transparent;
}
.new_contact_row .gd_cell .intl-tel-input .phoneIntl, #divEdit_contacts .gd_cell .intl-tel-input .phoneIntl{
	padding-left: 40px;
}
.login_action a.reg_new{
	margin: 0 0 22px 0;
}
@font-face {
    font-family: VoltaT-Regular;
    src: url(/fonts/VoltaT-Regular.woff);
}
@font-face {
    font-family: GothamBook;
    src: url(/fonts/GothamBook.woff);
}
/*Start of home page changes before go live*/
#div_components .catalog_cell p.ctlg_txt{
	bottom: auto;
	top: 15px;
}
#div_components .catalog_cell p {
    line-height: 1.6;
    margin-bottom: 0;

}
#div_components .catalog_cell p, #div_components .catalog_cell p span{
	font-family: "GothamBook";
    font-size: 15px;
    /*letter-spacing: 0;
    margin-left: 20px;
    margin-right: -5px;
    padding-top: 10px;*/
    text-align: justify;
    text-transform: none;
}
#div_components .catalog_cell .share-title{
	font-family: "VoltaT-Regular";
    font-size: 30px;
    height: 50px;
    line-height: 1.7;
    text-align: center;
    width: 100%;
}
/*End of home page changes before go live*/
#frmLogin.user_login_form input[type="text"],
#frmLogin.user_login_form input[type="password"],
#frmNewsletter .user_login_form input[type="text"],
#frmRegister.user_login_form input[type="text"],
#frmRegister.user_login_form input[type="password"]{
	background-color: #f4f9f9;
}
.notfound div {
	text-align:center;
	background: transparent url('/images/notfound_en.png') no-repeat center top;
	background-size:contain;
}
body.lang_de .notfound div {
	background-image: url('/images/notfound_de.png');
}
.notfound div a {
	display:inline-block;
	padding:1px 6px;
	border:none;
	background:#d2d5d5;
	color:#ffffff;
}
.notfound div a:hover {
	background:#49dde5;
}
div.user input[type=text], div.user input[type=password], div.user select, div.user textarea {
	background-color: #f2f9f9 !important;
}
.closable {
	position:relative;
}
.closable h3 {
	margin:5px 10px;
	color: white;
    padding-top: 10px;
}
.closable a.x_btn {
	position:absolute;
	top:0;
	right:10px;
}
.closable, .closable .success, .closable .fail, .closable > div {
	background-image: none;
}
.accept_btn {
	height: 28px !important;
	width: auto !important;
	min-width:95px !important;
	padding: 2px 20px 2px 10px !important;
	background-position:100% 2px !important;
}
.accept_btn:hover {
	background-position:100% -70px !important;
}
.detail_page_nav>a:hover, .grey_btn:hover, .detail_page_nav_button:hover {
    opacity:0.9;
}
.detail_page_nav>a:active, .grey_btn:active, .detail_page_nav_button:active {
    background-color: #49dde5 !important;
}
a[class=grey_btn] {
	display:inline-block;
}
#droppable_preview {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:0;
	height:0;
	display:none;
	background: transparent url('/images/watermark-en-350.png') no-repeat center center;
	background-size: contain;
}
body.lang_de #droppable_preview {
	background-image: url('/images/watermark-de-350.png');
}
#user_popups .metamenu_open {
	position:static;
	top:auto;
	left:auto;
	z-index:auto;
	border:none;
}
.pg_first:after, .pg_last:before {
	margin:0 10px;
	content: "...";
}
.catalog_pagination a.pg_first, .catalog_pagination a.pg_last {
	width:auto;
}
.preview_btn {
	display: block;
    width: auto;
    margin: 5px auto;
    max-width: 200px;
    text-align: center;
    background-color: #a4abab;
    margin-bottom: 12px;
}
.adv_opt, .adv_opt_close_btn {
	display: inline-block;
    float: none;
    margin: 10px auto;
    max-width: 250px;
    text-align: center;
    height: 24px;
    background-color: #a4abab;
    line-height: 24px;
}
.detail_page_nav {
	position:relative;
	min-height:53px;
	height:53px;
}
.invprogress {
	position:relative;
	width:250px;
	height:2px;
	background:#a4abab;
	margin:0 auto;
	z-index:2;
	font-size: 14px;
	color:#a4abab;
}
.invprogress > div {
	position:absolute;
	left:112px;
	top:-7px;
	width:16px;
	height:16px;
	border:2px solid #a4abab;
	background:#ffffff;
	z-index:3;

}
.invprogress > div.active {
	background:#a4abab;
	color:#495656;
}
.invprogress > div:first-child {
	left:-10px;
}
.invprogress > div:last-child {
	left:auto;
	right:-10px;
}
.invprogress > div > div {
	text-transform:uppercase;
	margin:20px -40px -30px -40px;
	height:30px;
	/* width:105px; */
	text-align:center;
}
@media (max-width:768px) {
	.invprogress {
		margin-top:50px;
	}
	.detail_page_nav {
		min-height:100px;
	}
}
.design_preview {
	position:relative;
}
.new_detail_page_nav .dt_nav {
	line-height: 38px !important;
	text-align: left;
}
.preview_btns a{
	text-transform: none;
}
.new_step2_add_guests .step_cell{
	padding-top: 19px;
}
.gl_list{
	border: none;
	border-top: 1px solid #d2d5d5;
	padding: 11px 0;
}
.gl2{
	width: 250px;
}
.step2_manage_guests .step_cell h4{
	margin-bottom: 13px;
}
/*.dcl_search{
	margin-bottom: 5px;
}
.dc_row.dc_top_row{
	display: none;
}*/
.ui-widget-content .add_btn a, .dc_row a.add_btn {
	color: #fff;
}
.detail_page_nav{
	padding-top: 0;
}
.detail_page_nav>a, .detail_page_nav_button{
	padding-right: 0;
}
.detail_page_nav .breadcrumb > div{
	padding: 0 18px;
}
.detail_page_nav .breadcrumb > div:first-child{
	padding: 0 17px 0 18px;
}
.detail_page_nav .breadcrumb > div:last-child{
	padding: 0 18px 0 21px;
}
.chrome .detail_page_nav .breadcrumb > div, .safari .detail_page_nav .breadcrumb > div{
	padding: 0 29px;
}
.chrome .detail_page_nav .breadcrumb > div:first-child, .safari .detail_page_nav .breadcrumb > div:first-child{
	padding: 0 17px 0 16px;
}
.chrome .detail_page_nav .breadcrumb > div:last-child, .safari .detail_page_nav .breadcrumb > div:last-child{
	padding: 0 18px 0 21px;
}

.lang_de .detail_page_nav .breadcrumb > div{
	padding: 0px 18px;
}
.lang_de .detail_page_nav .breadcrumb > div:first-child{
	padding: 0px 35px 0px 7px;
}
.lang_de .detail_page_nav .breadcrumb > div:last-child{
	padding: 0 18px 0 33px;
}

.chrome.lang_de .detail_page_nav .breadcrumb > div, .safari.lang_de .detail_page_nav .breadcrumb > div{
	padding: 0px 18px;
}
.chrome.lang_de .detail_page_nav .breadcrumb > div:first-child, .safari.lang_de .detail_page_nav .breadcrumb > div:first-child{
	padding: 0px 44px 0px 15px;
}
.chrome.lang_de .detail_page_nav .breadcrumb > div:last-child, .safari.lang_de .detail_page_nav .breadcrumb > div:last-child{
	padding: 0 18px 0 41px;
}

.breadcrumb>*.active {
    color: #49dde5;
}
/*.std_btn {
	background-color: #a4abab !important;
}*/
.add_btn.ok:hover{
	position: relative !important;
	display: block !important;
	content: ' ' !important;
	width: 100px !important;
	right: 0 !important;
	top: 0 !important;
	background-color: #c9123d !important;
	background-image: none !important;
	color: #fff !important;
	text-align: center !important;
	padding: 0 14px !important;
}
.add_btn.ok:hover::after{
	display: none;
}

#doolipm > div > div > div > div > .doolipm_links > ul > li:not(:last-child) {
	border-bottom: 1px solid;
	line-height: 3em;
}
#doolipm > div > div > div > div > .doolipm_links > ul > li {
	line-height: 3em;
}
